RubyGems Navigation menu

fitgem_oauth2 1.1.2

This gem allows requesting data from Fitbit API using OAuth2

版本列表:

  1. 1.1.2 - November 08, 2017 (11.0 KB)
  2. 1.1.1 - November 06, 2017 (11.0 KB)
  3. 1.0.6 - November 14, 2016 (11.0 KB)
  4. 1.0.5 - September 01, 2016 (11.0 KB)
  5. 1.0.4 - April 08, 2016 (11.0 KB)
显示所有 (18 个版本)

Runtime 依赖关系 (1):

作者:

  • Ankit Gupta

所有者:

8e86c3eb9ee14b6ce431311521b67ba7

SHA 256 checksum:

b4c9a84165cfb7e8de5c4c9841a069c95542c56b3c11f068d33e1bd67afc1f6c

下载总次数 14,149

这个版本 983

Gemfile:
= Copy to clipboard Copied!

安装:
=

License:

MIT

Required Ruby Version: >= 0

相关链接: